IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_ER_AEFTICKETTYPE') 
 CREATE TABLE T_ER_AEFTICKETTYPE (
FID BIGINT DEFAULT 0 NOT NULL,
FINVOICETYPEID BIGINT DEFAULT 0 NOT NULL,
FTICKETTYPE VARCHAR(80) DEFAULT ' ' NOT NULL
);

